Update a fact-find policy Run in API Explorer
Ask AI
This updates the fact-find access for a given member.
PUT
/api/v1/circles/{circle_uuid}/fact-find-access
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/circles/6ff8f7f6-1eb3-3525-be4a-3932c805afed/fact-find-access' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{
"account_uuid": "4a5dfb82-3d96-49be-8f9a-6000fdf24b3e",
"target_account_uuid": "8bc005c9-521b-401f-9e15-a49ec1295614",
"has_fact_find_access": true
}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"account_uuid": "4a5dfb82-3d96-49be-8f9a-6000fdf24b3e",
"target_account_uuid": "8bc005c9-521b-401f-9e15-a49ec1295614",
"has_fact_find_access": true
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}